/*COLORI*/
/*  tooltip carousel */
.box_colori  {
    background-color: #f6f5f1;
    margin: 30px 0px 50px;
    padding-bottom: 100px;
}
.toolBox{
  position: absolute;
  bottom: 185px;
  margin-left: -30px;
  left: 50%;
  width: 60px;
  display: none;

}

.toolBox .inline-block{
  vertical-align: 0;
}

.toolBox .inline-block-desc{
  position: absolute;
  top: 10px;
  right: -150px;
  min-width: 150px;
  width: 150px;
}

.toolBox .inline-block-desc.textOnRight{
  right: auto;
  left: -150px;
  text-align: right;
}

.palette{
  width: 38px;
  height: 38px;
  display: inline-block;
  vertical-align: middle;
  margin: 5px 5px 2px 12px;
  -webkit-box-shadow: 0 0 0 2px #000;
  -moz-box-shadow: 0 0 0 2px #000;
  box-shadow: 0 0 0 2px #000;
 border: 3px solid #fff;
}

.img-circle {
  border-radius: 50%;
}
.toolBox .vert-line{
  height: 25px;
  width: 0;
  border-left: 2px solid #000;
  margin: 0 0 0 30px;
}
.ic-arrow-left:before {
    content: "<"!important;
	    font-family: monospace;
		font-size:35px;
}
.ic-arrow-right:before {
    content: ">"!important;
	    font-family: monospace;
		font-size:35px;
}

/*  end tooltip carousel */


/*  jCarousel */

/*.jcarousel-skin-tango .jcarousel-container {
    background: #F0F6F9;
}*/

.jcarousel-wrapper {
    margin: 20px auto;
    width: 90%;
    position: relative;
/*    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;*/
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    border: 0px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 90px;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
    margin: 0 auto;
}

.jcarousel li a{
  display: block;
  position: relative;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}

.jcarousel-control-prev {
    left: 15px;
}

.jcarousel-control-next {
    right: 15px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-next-horizontal {

}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 55%;
    right: -5%;
/*    width: 32px;
    height: 32px;*/
    font-size: 30px;
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal.inactive,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    filter: alpha(opacity=40);
         -khtml-opacity: .40;
           -moz-opacity: .40;
                opacity: .40;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 55%;
    left: -5%;
/*    width: 32px;
    height: 32px;*/
    cursor: pointer;
    font-size: 30px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal.inactive,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    filter: alpha(opacity=40);
         -khtml-opacity: .40;
           -moz-opacity: .40;
                opacity: .40;
}
